part = empro.activeProject.geometry[0]
bbox = part.boundingBox()
print(str(bbox.lower))
part.coordinateSystem.translate(empro.geometry.Vector3d(-bbox.lower.x, -bbox.lower.y, -bbox.lower.z))
bbox = part.boundingBox()
print(str(bbox.lower))
